.link_panel {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    justify-content: space-evenly;
    font-family: "jioTypeMedium";
  }
  .link_list {
    padding: 12px 10px;
    /* width:25%; */
  }
  .link_inner {
    display: block;
    color: #000;
    text-decoration: none;
  }
  .link_inner .link_icon {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #0061c3;
    border:solid 1px #0061c3;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4px;
    margin: 0 auto;
    transition: linear .3s;
  }
  .link_inner .link_icon img{
    width:40px;
    height:40px
  }
  @media (max-width: 768px) {
    .link_inner .link_icon {
      width: 48px;
      height: 48px;
    }
    .link_inner .link_icon img{
      width:32px;
      height:32px
    }
  }
  
  /* .link_inner .link_icon .default, .link_inner:hover .link_icon .hover{
    display: block;
  }
  .link_inner:hover .link_icon .default, .link_inner .link_icon .hover{
    display: none;
  } */
  .link_inner:hover .link_icon{
    background-color: #214796;
    border:solid 1px #214796;
  }
  
  
  .link_text {
    margin-top: 8px;
    font-size: 14px;
    line-height: 18px;
  }
  
  .gray-bg {
    background-color: #f2f2f2;
  }
  .section_common_space {
    padding: 3rem 0;
  }
  .title_space {
    margin: 0;
  }
  .small_space {
    margin-top: 8px;
  }
  
  .col_card_panel {
    display: flex;
    flex-wrap: wrap;
    margin-top: 3rem;
  }
  .col_card_panel .slick-slide img {
    display: inline-block;
  }
  .equal_height_card .slick-track {
    display: flex;
  }
  
  .equal_height_card .slick-slide {
    display: flex;
    height: auto;
  }
  
  .col_card {
    width: 50%;
    padding: 0 15px;
    margin-bottom: 12px;
    margin-top: 12px;
  }
  .col_card_panel .img_panel img {
    max-width: 100%;
  }
  .col_card_panel .img_panel {
    max-width: 45%;
    flex-shrink: 0;
  }
  .col_card_panel .card {
    border-radius: 8px;
    box-shadow: 0px 0px 10px #00000033;
    background-color: #fff;
  }
  .col_card_panel .card_body {
    padding: 1rem 0;
    display: -ms-flexbox;
    display: flex;
  }
  .content_panel {
    padding: 20px 30px 20px 20px;
  }
  .content_panel .title {
    font-size: 36px;
    color: #222979;
    font-family: "jioTypeBold";
    margin-bottom: 0.5rem;
  }
  @media (max-width: 767px) {
      .col_card {
          width: 100%;
        }
  }
  .content_panel p {
    font-size: 18px;
    font-family: "jioTypeMedium";
  }
  .rupee_font {
    font-family: "indianRupee";
  }
  .amt_text .rupee_font {
    font-size: 26px;
    margin-right: 0.25rem;
    margin-top: 3px;
  }
  
  .amt_text {
    color: #c71720;
    font-size: 36px;
    font-family: "jioTypeMedium";
    margin: 1.5rem 0 0.5rem;
    display: flex;
  }
  .sm_amt {
    font-family: "jioTypeBold";
  }
  .btn_pkv_pm {
    background: #214796;
    border-color: #214796;
    padding: 0.625rem 1.25rem;
    border-radius: 0.3rem;
    min-width: 125px;
    line-height: 1.5;
    font-family: JioTypeW04-Medium;
  }
  .section_btn {
    text-align: center;
    margin-top: 3rem;
  }
  .btn-section {
    margin-top: 2rem;
  }
  @media (min-width: 991px) {
    .link_text {
      font-size: 18px;
      line-height: 24px;
    }
  }
  @media (max-width: 1300px) {
    .col_card_panel .img_panel {
      max-width: 35%;
      flex-shrink: 0;
    }
  }
  
  @media (max-width: 991px) {
    .link_icon {
      width: 48px;
      height: 48px;
    }
    .link_icon img {
      width: 32px;
      height: 32px;
    }
    .col_card {
      padding: 0 8px;
    }
    .col_card_panel .card {
      text-align: center;
    }
    .content_panel .title {
      font-size: 24px;
    }
    .card_body {
      flex-wrap: wrap;
      justify-content: center;
    }
    .col_card_panel .img_panel {
      max-width: 100%;
      width: 100%;
      padding: 0;
    }
    .content_panel {
      padding: 1rem;
    }
    .amt_text {
      justify-content: center;
    }
  }
  
  /* Slider changes start from here */
  
  .index .banner_section {
    width: auto;
  }
  
  /* @media screen and (max-width: 1023px) {
      .index .banner_section {
          height: 180px;
          overflow: hidden;
      }
  } */
  
  .home_banner_slider {
    display: none;
  }
  
  .index .banner_section .slick-slider li button:before {
    /* content: none; */
    color: transparent;
    border-radius: 0;
    width: 12px;
    height: 3px;
    box-shadow: none;
    background-color: #fff;
    opacity: 1;
  }
  
  .index .banner_section .slick-slider li.slick-active button:before {
    background-color: #f7714d;
    height: 5px;
    top: -1px;
  }
  
  .index .banner_section .slick-slider li {
    margin: 0 3px;
  }
  
  
  .index .banner_section .home_banner_slider {
    opacity: 0;
    visibility: hidden;
    background: #f6f7f8;
    /* background: #0061c3;
    transition: all 1s linear;
    -webkit-transition: all 2s linear;   */
  }
  
  .index .banner_section .home_banner_slider.slick-initialized {
    visibility: visible;
    opacity: 1;
  }
  
  .index .banner_section .home_banner_slider .slider_section_img {
    position: relative;
  }
  @media screen and (max-width: 359px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      height: auto;
      min-height: 160px;
      background-image: none !important;
    }
  }
  @media screen and (min-width: 360px) and (max-width: 767px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      height: auto;
      min-height: 180px;
      background-image: none !important;
    }
  }
  @media screen and (min-width: 768px) and (max-width: 992px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      height: auto;
      min-height: 220px;
      background-image: none !important;
    }
  }
  @media screen and (min-width: 993px) and (max-width: 1200px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media screen and (min-width: 1201px) and (max-width: 1366px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media screen and (min-width: 1367px) and (max-width: 1440px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media screen and (min-width: 1441px) and (max-width: 1534px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media screen and (min-width: 1535px) and (max-width: 2560px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1280px) and (device-height: 720px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1280px) and (device-height: 800px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1024px) and (device-height: 768px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1280px) and (device-height: 1024px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1536px) and (device-height: 864px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1600px) and (device-height: 900px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  @media only screen and (device-width: 1280px) and (device-height: 768px) {
    .index .banner_section .home_banner_slider .slider_section_img {
      min-height: auto;
    }
  }
  
  /* Slider changes end */
  
  /* Recharge / Pay Bill section */
  
  .container_special_width.transparent_bg {
    background-color: transparent;
    /* margin-top: 1rem;
                                  margin-bottom: 1rem; */
                                  margin:1rem auto 0rem auto;
                                  width:98%;
                              }
                              .container_special_width.transparent_bg .d-flex{
                                  display: -ms-flexbox;
                                  display: flex;
                              }
                              .container_special_width.transparent_bg .justify-content-between {
                                  -ms-flex-pack: justify;
                                  justify-content: space-between;
                              }
                              .container_special_width.transparent_bg .align-items-stretch {
                                  -ms-flex-align: stretch;
                                  align-items: stretch;
                              }
                              .maskhead_banner{                                
                                  border-radius: 8px;
                                  -moz-border-radius: 8px;
                                  -webkit-border-radius: 8px;
                                  width: 70%;
                                  overflow: hidden;
                              }
                              .recharge-unit{
                                  background: #0061C3;
                                  padding: 20px;
                                  color: #fff;
                                  border-radius: 8px;
                                  -moz-border-radius: 8px;
                                  -webkit-border-radius: 8px;
                                  width: 30%;
                                  margin-left: 1rem;
                                  display: flex;
                                  flex-direction: column;
                                  /* justify-content: center; */
                              }
                              @media(max-width:360px){
                                .recharge-unit{
                                  padding: 20px 10px;
                                }
                              }
                              @media(min-width:1500px){
                                  .maskhead_banner .slick-slide img.img-responsive{
                                      width:100%;
                                  }
  
                                  .recharge-unit{ 
                                    justify-content: space-around;
                                    padding:40px;
                                  }
                              }
                              @media(max-width:1279px){
                                  .container_special_width.transparent_bg .d-flex{
                                      display: block;
                                  } 
                                  .maskhead_banner, .recharge-unit{
                                      width: 100%;
                                      margin: 0rem auto;
                                      text-align: center;
                                  }
                                 .recharge-unit{
                                      width: auto;
                                      margin: 1rem;                                    
                                  }
                                  .maskhead_banner{
                                      margin: 0rem auto 0.85rem auto;
                                      -webkit-border-radius:0px;
                                      -moz-border-radius:0px;
                                      border-radius:0px;
                                  }
                                  .container_special_width.transparent_bg{
                                      width: 100%;
                                      margin: 0rem;
                                  }
                              }
  
                              @media screen and (min-width: 640px) and (max-width: 1279px) {
                                .recharge-unit {
                                    display: flex;
                                    flex-direction: row;
                                    justify-content: left;
                                    text-align: left;    
                                    align-items: start;
                                    
                                    -ms-flex-pack: center;
                                        justify-content: center;
                                } 
  
                                .recharge-unit  hr {
                                  display: none;
                                }
  
                                .recharge-text-container {
                                  padding-right: 3rem;
                                  margin-right: 3rem;
                                  border-right: 1px solid #fff;                                
                                }
                              }
  
  
                              .recharge-unit h5{
                                  outline: 0;
                                  margin: 4px 0;
                                  font-size: 1.563rem;
                                  font-family:"jioTypeBold";
                              }
                              .recharge-unit h6{
                                  outline: 0;
                                  margin: 4px 0;
                                  font-size: 1.25rem;
                                  font-family:"jioTypeBold";
                              }
                              .recharge-unit .rechargeType ul {
                                  padding: 0px;
                                  margin: 0px;
                                  padding-bottom: 0.80rem;
                                  padding-top: 0.80rem;
                              }
                              .recharge-unit .rechargeType ul li{
                                  padding: 0px;
                                  list-style-type: none;
                                  display: inline-block;
                                  margin: 0.5rem 0.55rem;
                              }
                              @media(max-width:1200px){
                                  .recharge-unit .rechargeType ul li{
                                      margin: 0.5rem 0.35rem;
                                  }
                              }
                              .recharge-unit .rechargeType ul li:first-child{
                                  margin-left: 0px;
                              }
                              .recharge-unit .rechargeType ul li a{
                                  color: #fff;
                                  text-decoration: none;
                                  border-bottom: solid 2px transparent;
                                  font-family:"jioTypeMedium";
                              }
                              .recharge-unit .rechargeType ul li a:hover,  .recharge-unit .rechargeType ul li a.active{
                                  border-bottom: solid 2px #fff;
                                  padding-bottom: 4px;
                              }
                              .recharge-unit input.custom-txt{
                                  background-color: #fff;
                                  color: #000;
                                  border-radius: 8px;
                                  -webkit-border-radius: 8px;
                                  -moz-border-radius: 8px;
                                  box-shadow: 0px 0px 6px #00000029;
                                  font-size: 1rem;
                                  padding: 13px 3%;
                                  width:94%;
                                  height: auto;
                                  margin-bottom: 12px;
                                  font-family:"jioTypeLight";
                              }
                              .recharge-unit .jioNumberUnit{
                                  position: relative;
                              }
                              /* .recharge-unit .jioNumberUnit .validation-error{
                                  background-color:#DE6421;
                                  border:solid 1px #B24D20;
                                  -webkit-border-radious:4px;
                                  -moz-border-radious:4px;
                                  border-radius: 4px;
                                  color:#fff;
                                  font-size:0.875rem;
                              } */
                              .recharge-unit  .jioNumberUnit{
                                  position: relative;
                                  margin-bottom: 1.4rem;
                              }
                              @media (max-width:1200px) and (min-width: 321px) {
                                  .recharge-mobileview{
                                     display: flex;
                                  }
                                  .recharge-mobileview .jioNumberUnit{
                                    width:100%;
                                    margin-right: 1rem;
                                  }
                                  .recharge-mobileview .rechargeNumberDiv {
                                      -ms-flex-negative: 1!important;
                                      flex-shrink: 1!important;
                                  }
                                 
                              }
  
                              .recharge-unit .jioNumberUnit  .validation-error {
                                  visibility: hidden;
                                  background-color:#DE6421;
                                  border:solid 1px #B24D20;
                                  border-radius: 4px;
                                  -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                  color:#fff;
                                  font-size:0.875rem;
                                  
                                  padding:6px 15px;
                                  text-align: left;
                                  max-width: 175px;
                                  width: auto;
                                  position: absolute;
                                  z-index: 1;
                                  transition: linear .1s;
                                  top: 58%;
                                  right: 1%;
                              }
                              .recharge-unit .jioNumberUnit  .validation-error::after {
                                  content: "";
                                  position: absolute;
                                  bottom: 100%;
                                  left: 11%;
                                  margin-left: -5px;
                                  border-width: 8px;
                                  border-style: solid;
                                  border-color: transparent transparent #DE6421 transparent;
                              }
                              .recharge-unit .jioNumberUnit  .validation-error.error-throw{
                                  visibility: visible;
                              }
                              
                              .recharge-unit .btn-primaroy{
                                  color: #23297A;
                                  border-radius: 8px;
                                  -webkit-border-radius: 8px;
                                  -moz-border-radius: 8px;
                                  text-align: center;
                                  font-size: 16px;
                                  transition: linear .3s;
                                  background-color: #fff;
                                  padding: 11px 12px;
                                  border: solid 1px #0061C3;
                                  font-family:"jioTypeMedium";
                              }
  
                              /* revised validation-error */
                              .error-class{
                                color:#fff;
                                background: #C71720;
                                border-radius: 4px;
                                -webkit-border-radius: 4px;
                                -moz-border-radius: 4px;
                                padding: 4px 9px 4px 28px;
                                font-size: 12px;
                                border: solid 1px #C71720;
                                position: absolute;
                                bottom: -14px;
                                left: 1px;
                                min-width: 209px;
                              }
                              .error-class .guideicon{
                                 position: relative;
                              }
                              .error-class .guideicon::after{
                                content: "!";
                                position: absolute;
                                top: 0px;
                                left: -20px;
                                font-size: 12px;
                                background-color: #fff;
                                color: #ff0000;
                                width: 14px;
                                height: 14px;
                                border-radius: 50%;
                                text-align: center;
                                font-weight: bold;
                                line-height: 16px;
                              }
  
                              .recharge-unit .btn-primaroy:hover{
                                  color: #fff;
                                  background-color: #0061C3;
                                  border:solid 1px #fff;
                                  /* padding: 10px 30px; */
                              }
                             .recharge-unit  hr{
                                  border: 0;
                                  border-top: 1px solid #fff;
                                  margin-top: 1.3rem;
                                  margin-bottom: 1.3rem;
                              }
                              @media (max-width:1200px){
                                  .recharge-unit  hr{
                                      margin-top: 1.0rem;
                                      margin-bottom: 1rem;
                                  }
                              }
                              .recharge-unit .mt-2{
                                  margin-top:0.75rem
                              }
                              .recharge-unit .btn-primaroy:focus, .recharge-unit .btn-secondory:focus{
                                  outline: none;
                                  outline-offset: 0px;
                                  /* padding: 10px 30px; */
                              }
                              .recharge-unit p.f-14{
                                  font-size: 14px;
                                  line-height: normal;
                                  color: #fff;
                                  letter-spacing: normal;  
                                  font-family:"jioTypeMedium"; 
                              }
                              .recharge-unit ::-webkit-input-placeholder { /* Edge */
                                  color: #B2B2B2 !important;
                                  font-family:"jioTypeLight";
                                  font-size: 16px;
                              }
  
  .recharge-unit ::placeholder {
    color: #b2b2b2 !important;
    font-family: "jioTypeLight";
    font-size: 16px;
  }
  .recharge-unit .btn-secondory {
    color: #fff;
    transition: linear .3s;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    text-align: center;
    font-size: 16px;
    background-color: transparent;
    padding: 11px 12px;
    border: solid 1px #fff;
    font-family: "jioTypeMedium";
  }
  .recharge-unit .btn-secondory:hover {
    /* color: #23297a;
    border: solid 1px #23297a;
    padding: 10px 30px; */
    color: #0061C3;
      background-color: #fff;
      border: solid 1px #0061C3;
  }
  .index .maskhead_banner .banner_section .slick-slider .slick-dots {
    bottom: -5px;
    display: none;
  }
  
  .index .maskhead_banner .banner_section .slick-slider.slick-initialized .slick-dots {    
      display: block;
      animation: fade_in_show 2s
    }
  
  .index .maskhead_banner .banner_section .slick-slider .slick-list {    
      opacity: 0;
  }
  
  .index .maskhead_banner .banner_section .slick-slider.slick-initialized .slick-list {    
      opacity: 1;
  }
  
    @media (max-width:1200px){
      .recharge-unit .btn-primaroy, .recharge-unit .btn-secondory{
        padding:13px 12px;
      }
    }
  @media (max-width: 1023px) {
    .container_special_width.transparent_bg {
      width: 100%;
      margin: 0rem auto;
    }
    .maskhead_banner {
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      overflow: hidden;
      min-height: 180px;
    }
  }
  @media (min-width: 1024px) and (max-width: 1279px) {
    .maskhead_banner {
        min-height: 300px;
      }
  }
  
  @media (max-width: 360px) {
    .maskhead_banner {
      min-height: 160px;
    }
  }
  
  .index .banner_section .home_banner_slider .slider_section_img .img-responsive {
      max-width:none;
      width: 100%;
  }
  .mb-0{
    margin-bottom: 0rem !important;
  }
  .mt-0{
    margin-top: 0rem !important;
  }
  .pb-0{
    margin-bottom: 0rem !important;
  }
  .pt-0{
    margin-top: 0rem !important;
  }
  .pt-3{
    padding-top: 3rem !important;
  }
  .pb-3{
    padding-bottom: 3rem !important;
  }
  
  
  
  @keyframes placeHolderShimmer{
      0%{
          background-position: -468px 0
      }
      100%{
          background-position: 468px 0
      }
  }
  
  @keyframes fade_in_show{
      0%{
          opacity: 0 
      }
      100%{
          opacity: 1
      }
  }
  
  .animated-background {
      background: #0061C3 url(../img/home/my_jio_anim.svg) no-repeat center center;
      background-size: 10%;
  }
  
  
  
  .animated-background-01 {
      animation-duration: 2s;
      animation-fill-mode: forwards;
      animation-iteration-count: infinite;
      animation-name: placeHolderShimmer;
      animation-timing-function: linear;
      background: #f6f7f8;
      background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
      background-size: 50%; 
  }
  
  .animated-background-02 {
      animation-duration: 1.5s;
      animation-fill-mode: forwards;
      animation-iteration-count: infinite;
      animation-name: placeHolderShimmer;
      animation-timing-function: linear;
      background: #f6f7f8;
      background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
      background-size: 5%;
      background: linear-gradient(to right, #0061C3 8%, #379aff 18%, #0061C3 33%);
  }
  
  .animated-background-03 {    
      background: #f6f7f8 url(../img/home/ajax-loader.gif) no-repeat center center;
  }
  
  .animated-background-04 {    
      background: #f6f7f8 url(../img/home/my_jio_anim.svg) no-repeat center center;
      background-size: 10%;
  }
  
  .animated-background-05 {    
      animation-duration: 2s;
      animation-fill-mode: forwards;
      animation-iteration-count: infinite;
      animation-name: placeHolderShimmer;
      animation-timing-function: linear;
      background: #f6f7f8;
      background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
      background-size: 50%; 
  
  }
  
  .recharge-unit .btn-primaroy, .recharge-unit .btn-secondory, .recharge-unit .rechargeType ul{
    line-height:16px;
  }
  .recharge-unit .btn-primaroy, .recharge-unit .btn-secondory{
      text-align:center;
      min-width:130px;
  }
  
  @media (max-width:320px){
    .recharge-unit .rechargeType{
        font-size: 14px;
    }
  }
  .index .unlimited_plane {
    padding: 30px 0px 80px 0px;
    position: relative;
  }
  
  @media (max-width:1279px){
    .pt-3 {
        padding-top: 1.5rem !important;
    }
  }
  @media screen and (min-width: 1280px) and (max-width: 1365px) {
      .recharge-unit{
        padding: 15px 20px;
      }
      .recharge-unit .rechargeType ul{
        padding-bottom: 0.40rem;
        padding-top: 0.40rem;
      }
  }